body
	{
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	font-size: 10pt;
	background-color: #e7f5ff;
	color : black;
	text-decoration : none;
	margin-bottom : 0;
	margin-top : 0; 
	margin-left : 0; 
	margin-right : 0; 
	}

a:visited 
	{
	color : green;	
	text-decoration : none;
	}

a.first:visited 
	{
	color : white;	
	text-decoration : none;
	}

a:active  
	{
	color : red;	
	text-decoration : none;
	}

a
	{
	text-decoration : none;
	color :	green;	
	}

a.first
	{
	text-decoration : none;
	color :	white;	
	}

a.second
	{
	text-decoration : none;
	color :	white;	
	}

a.second:Visited 
	{
	color : white;	
	text-decoration : none;
	}

a:hover.second {
	color: navy;
	}

a:hover 
	{
	text-decoration: underline;
	color: red;
	}
		
a:hover.first {
	color: red;
	}
		
small.first
	{
	font-family: Sans-serif;
	font-size: 7pt;
	font-weight: normal
	}

p
	{
	font-family: Sans-serif;
	font-size: 10pt;
	font-weight: normal
	}

li
	{
	font-family: Sans-serif;
	font-size: 10pt;
	font-weight: normal
	}

ul
	{
	font-family: Sans-serif;
	font-size: 10pt;
	font-weight: normal
	}

small
	{
	font-family: Sans-serif;
	font-size: 8pt;
	font-weight: normal
	}

td
	{
	font-family: Sans-serif;
	font-size: 10pt;
	font-weight: normal
	}

br
	{
	font-family: Sans-serif;
	font-size: 10pt;
	font-weight: normal
	}

b.first
	{
	font-family: Sans-serif;
	font-size: 8pt;
	font-weight: bold;
	}

b
	{
	font-family: Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	}

i
	{
	font-family: Sans-serif;
	font-size: 10pt;
	font-style: italic;
	}

input, textarea, select
	{
	font-family: Sans-serif;
	font-size: 10pt;
	font-weight: normal
	}

h3
	{
	font-family: Sans-serif;
	font-size: 12pt;
	font-weight: bold
	}

h2
	{
	font-family: Sans-serif;
	font-size: 13pt;
	font-weight: bold
	}

H1
	{
	font-family: Sans-serif;
	font-size: 17pt;
	font-weight: bold
	}

div.release-vhs-hp, div.release-dvd-hp {
	display: block;
	text-align: left;
	clear: both;
	margin: 10px 0;
	}

div.release-vhs-hp div.left,  div.release-dvd-hp div.left {
	display: block;
	float: left;
	margin: 0;
	margin-right: 10px;
	}

div.release-vhs-hp div.left {
	width: 70px;
	}

div.release-dvd-hp div.left {
	width: 90px;
	}

div.release-vhs-hp div.left img, div.release-dvd-hp div.left img {
	height: 130px;
	border: none;
	margin: 0;
	}

div.release-vhs-hp div.left img {
	width: 70px;
	}

div.release-dvd-hp div.left img {
	width: 90px;
	}

div.release-vhs-hp div.right, div.release-dvd-hp div.right {
	display: block;
	}

#begunSpan
	{ margin: 40px 5px; font-size: 85%; }

table.textads { border-collapse: collapse; text-align: center; border: solid 1px #666666; margin: auto; }
table.textads td { border: solid 1px #666666; font-size: 10px; padding 2px; width: 140px; }
table.textads th { color: white; background-color: #666666; font-size: 10px; }